PDA

View Full Version : GLUT for RHLL9.0 required



08-13-2003, 06:08 AM
Hai guys,
I've installed RHL9.0. I did not find the glut.h in /usr/include/GL can you tell me where I can get a copy it ?

Anand (anand434345@yahoo.com)

nexusone
08-13-2003, 09:34 AM
GLUT is shipped as part of the RMP's on your install disk or you can download it from Redhat, two RPM's required. The run-time library and the development library (which has the include and library files).

Now there is one catch the library's for RH 9.0 have a bug in them, so you need to download a older build of the glut rpm's.

I don't have a link, but you can e-mail me and I can e-mail you back the RPM.



Originally posted by Anand:
Hai guys,
I've installed RHL9.0. I did not find the glut.h in /usr/include/GL can you tell me where I can get a copy it ?

Anand (anand434345@yahoo.com)